<?php
include "config.php";


          $delete1 = mysqli_query($connect,"Update tbl_student_occupation set  fld_occupation_delete='1' where fld_occ_id='".$_GET['fld_occ_id']."' ")or die(mysqli_error($connect));

          

$back="javascript:history.back()";
  if($delete1)

          {
            echo '<script type="text/javascript">';
            echo "alert('Occupation Deleted');";
            echo 'window.location.href = "view_stud_occupation.php";';
            // echo 'window.location.href = "'.$back.'"';
            echo "</script>";

          }
         else
         {
            echo '<script type="text/javascript">';
            echo "alert('Occupation Not Delete');";
            // echo 'window.location.href = "'.$back.'"';
            echo 'window.location.href = "view_stud_occupation.php";';
            echo "</script>";
             
             }

             ?>